package de.stoermer.xxx.domain.xml;

public class Toy {

	private String id;
	private String name;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}
	
	static Toy from(String id, String name) {
		Toy toy = new Toy();
		toy.id = id;
		toy.name = name;
		return toy;
	}
}
